@article{Kresse1996,
author = {Kresse, G. and Furthm{\"{u}}ller, J.},
doi = {10.1016/0927-0256(96)00008-0},
issn = {09270256},
journal = {Computational Materials Science},
month = {jul},
number = {1},
pages = {15--50},
title = {{Efficiency of ab-initio total energy calculations for metals and semiconductors using a plane-wave basis set}},
url = {http://linkinghub.elsevier.com/retrieve/pii/0927025696000080},
volume = {6},
year = {1996}
}

@article{Bowler2000,
author = {Bowler, D.R and Gillan, M.J},
doi = {10.1016/S0009-2614(00)00750-8},
issn = {00092614},
journal = {Chemical Physics Letters},
month = {jul},
number = {4},
pages = {473--476},
title = {{An efficient and robust technique for achieving self consistency in electronic structure calculations}},
url = {http://linkinghub.elsevier.com/retrieve/pii/S0009261400007508},
volume = {325},
year = {2000}
}

@article{Banerjee2016,
author = {Banerjee, Amartya S. and Suryanarayana, Phanish and Pask, John E.},
doi = {10.1016/j.cplett.2016.01.033},
issn = {00092614},
journal = {Chemical Physics Letters},
month = {mar},
pages = {31--35},
title = {{Periodic Pulay method for robust and efficient convergence acceleration of self-consistent field iterations}},
url = {http://linkinghub.elsevier.com/retrieve/pii/S0009261416000464},
volume = {647},
year = {2016}
}

@article{Brandbyge2002,
author = {Brandbyge, Mads and Mozos, Jos{\'{e}}-Luis and Ordej{\'{o}}n, Pablo and Taylor, Jeremy and Stokbro, Kurt},
doi = {10.1103/PhysRevB.65.165401},
issn = {0163-1829},
journal = {Physical Review B},
month = {mar},
number = {16},
pages = {165401},
title = {{Density-functional method for nonequilibrium electron transport}},
url = {http://link.aps.org/doi/10.1103/PhysRevB.65.165401},
volume = {65},
year = {2002}
}


@article{Papior2017,
abstract = {We present novel methods implemented within the non-equilibrium Green function code (NEGF) transiesta based on density functional theory (DFT). Our flexible, next-generation DFT-NEGF code handles devices with one or multiple electrodes ({\$}N{\_}e\backslashge1{\$}) with individual chemical potentials and electronic temperatures. We describe its novel methods for electrostatic gating, contour opti- mizations, and assertion of charge conservation, as well as the newly implemented algorithms for optimized and scalable matrix inversion, performance-critical pivoting, and hybrid parallellization. Additionally, a generic NEGF post-processing code (tbtrans/phtrans) for electron and phonon transport is presented with several novelties such as Hamiltonian interpolations, {\$}N{\_}e\backslashge1{\$} electrode capability, bond-currents, generalized interface for user-de?ned tight-binding transport, transmission projection using eigenstates of a projected Hamiltonian, and fast inversion algorithms for large-scale simulations easily exceeding {\$}10{\^{}}6{\$} atoms on workstation computers. The new features of both codes are demonstrated and bench-marked for relevant test systems.},
archivePrefix = {arXiv},
arxivId = {1607.04464},
author = {Papior, Nick and Lorente, Nicol{\'{a}}s and Frederiksen, Thomas and Garc{\'{i}}a, Alberto and Brandbyge, Mads},
doi = {10.1016/j.cpc.2016.09.022},
eprint = {1607.04464},
issn = {00104655},
journal = {Computer Physics Communications},
month = {mar},
pages = {8--24},
title = {{Improvements on non-equilibrium and transport Green function techniques: The next-generation TranSiesta}},
url = {https://doi.org/10.1016/j.cpc.2016.09.022},
volume = {212},
year = {2017}
}

@article{Lin2014,
author = {Lin, Lin and Garc{\'{i}}a, Alberto and Huhs, Georg and Yang, Chao},
doi = {10.1088/0953-8984/26/30/305503},
issn = {0953-8984},
journal = {Journal of Physics: Condensed Matter},
month = {jul},
number = {30},
pages = {305503},
title = {{SIESTA-PEXSI: massively parallel method for efficient and accurate ab initio materials simulation without matrix diagonalization}},
url = {http://stacks.iop.org/0953-8984/26/i=30/a=305503?key=crossref.dd07c5e621546c5e67b1052b8800daca},
volume = {26},
year = {2014}
}

@article{Ozaki2010,
author = {Ozaki, Taisuke and Nishio, Kengo and Kino, Hiori},
doi = {10.1103/PhysRevB.81.035116},
issn = {1098-0121},
journal = {Physical Review B},
month = {jan},
number = {3},
pages = {035116},
title = {{Efficient implementation of the nonequilibrium Green function method for electronic transport calculations}},
url = {http://link.aps.org/doi/10.1103/PhysRevB.81.035116},
volume = {81},
year = {2010}
}

@misc{sisl,
  author       = {Nick R. Papior},
  title        = {sisl},
  year         = 2020,
  doi          = {10.5281/zenodo.597181},
  url          = {https://doi.org/10.5281/zenodo.597181}
}


  	
@article{ELPA,
  author={A Marek and V Blum and R Johanni and V Havu and B Lang and T Auckenthaler and A Heinecke and H-J Bungartz and H Lederer},
  title={The ELPA library: scalable parallel eigenvalue solutions for electronic structure theory and computational science},
  journal={Journal of Physics: Condensed Matter},
  volume={26},
  number={21},
  pages={213201},
  url={http://stacks.iop.org/0953-8984/26/i=21/a=213201},
  year={2014},
}

@article{ELPA-1,
title = "Parallel solution of partial symmetric eigenvalue problems from electronic structure calculations",
journal = "Parallel Computing",
volume = "37",
number = "12",
pages = "783 - 794",
year = "2011",
note = "6th International Workshop on Parallel Matrix Algorithms and Applications (PMAA'10)",
issn = "0167-8191",
doi = "http://dx.doi.org/10.1016/j.parco.2011.05.002",
url = "http://www.sciencedirect.com/science/article/pii/S0167819111000494",
author = "T. Auckenthaler and V. Blum and H.-J. Bungartz and T. Huckle and R. Johanni and L. Krämer and B. Lang and H. Lederer and P.R. Willems",
}

@article{SOLER20091134,
title = {Optimal Fourier filtering of a function that is strictly confined within a sphere},
journal = {Computer Physics Communications},
volume = {180},
number = {7},
pages = {1134 - 1136},
year = {2009},
issn = {0010-4655},
doi = {https://doi.org/10.1016/j.cpc.2009.01.017},
url = {http://www.sciencedirect.com/science/article/pii/S0010465509000332},
author = {Jos{\'e} M. Soler and Eduardo Anglada},
keywords = {Fourier filter, Pseudopotential, Pseudo atomic orbital, Confinement, Egg box effect}
}

@article{Sancho1985,
author = {Sancho, M P Lopez and Sancho, J M Lopez and Rubio, J.},
doi = {10.1088/0305-4608/15/4/009},
issn = {0305-4608},
journal = {Journal of Physics F: Metal Physics},
month = {apr},
number = {4},
pages = {851--858},
title = {{Highly convergent schemes for the calculation of bulk and surface Green functions}},
url = {http://stacks.iop.org/0305-4608/15/i=4/a=009?key=crossref.8c77f34b0366ff84eaf622609268f5a2},
volume = {15},
year = {1985}
}

@article{Papior2016a,
author = {Papior, Nick and Gunst, Tue and Stradi, Daniele and Brandbyge, Mads},
doi = {10.1039/C5CP04613K},
issn = {1463-9076},
journal = {Phys. Chem. Chem. Phys.},
number = {2},
pages = {1025--1031},
title = {{Manipulating the voltage drop in graphene nanojunctions using a gate potential}},
url = {http://xlink.rsc.org/?DOI=C5CP04613K},
volume = {18},
year = {2016}
}

@article{Papior2019,
author = {Papior, Nick and Calogero, Gaetano and Leitherer, Susanne and Brandbyge, Mads},
doi = {10.1103/PhysRevB.100.195417},
issn = {2469-9950},
journal = {Physical Review B},
month = {nov},
number = {19},
pages = {195417},
title = {{Removing all periodic boundary conditions: Efficient nonequilibrium Green's function calculations}},
url = {https://link.aps.org/doi/10.1103/PhysRevB.100.195417},
volume = {100},
year = {2019}
}

@article{Iniguez-04,
title = "Unusual structural tuning of magnetism in cuprate perovskites",
journal = "arxiv",
volume = "",
number = "0407677",
pages = "",
year = "2004",
url = "https://arxiv.org/abs/cond-mat/0407677",
author = "J. \'I\~niguez and T. Yildirim",
}

@article{Marzari-97,
title = "Maximally localized generalized Wannier functions for composite 
         energy bands",
journal = "Phys. Rev. B",
volume = "56",
number = "20",
pages = "12847",
year = "1997",
url = "https://doi.org/10.1103/PhysRevB.56.12847",
author = "N. Marzari and D. Vanderbilt",
}

@article{Wannier90,
title = "An updated version of wannier90: A tool for obtaining 
         maximally-localised Wannier functions",
journal = "Comput. Phys. Commun.",
volume = "185",
number = "8",
pages = "2309",
year = "2014",
url = "https://doi.org/10.1016/j.cpc.2014.05.003",
author = "A. A. Mostofi and J. R. Yates and G. Pizzi and Y. S. Lee 
          and I. Souza and D. Vanderbilt and N. Marzari",
}

@article{Marzari-12,
title   = "Maximally localized Wannier functions: Theory and applications",
journal = "Rev. Mod. Phys.",
volume  = "84",
number  = "4",
pages   = "1419",
year    = "2012",
url     = "https://doi.org/10.1103/RevModPhys.84.1419",
author  = "N. Marzari and A. A. Mostofi and J. R. Yates and I. Souza and 
           D. Vanderbilt",
}

@article{Pizzi2020,
	doi = {10.1088/1361-648x/ab51ff},
	url = {https://doi.org/10.1088%2F1361-648x%2Fab51ff},
	year = 2020,
	month = {jan},
	publisher = {{IOP} Publishing},
	volume = {32},
	number = {16},
	pages = {165902},
	author = {Giovanni Pizzi and Valerio Vitale and Ryotaro Arita and Stefan Blügel and Frank Freimuth and Guillaume G{\'{e}}ranton and Marco Gibertini and Dominik Gresch and Charles Johnson and Takashi Koretsune and Julen Iba{\~{n}}ez-Azpiroz and Hyungjun Lee and Jae-Mo Lihm and Daniel Marchand and Antimo Marrazzo and Yuriy Mokrousov and Jamal I Mustafa and Yoshiro Nohara and Yusuke Nomura and Lorenzo Paulatto and Samuel Ponc{\'{e}} and Thomas Ponweiser and Junfeng Qiao and Florian Thöle and Stepan S Tsirkin and Ma{\l}gorzata Wierzbowska and Nicola Marzari and David Vanderbilt and Ivo Souza and Arash A Mostofi and Jonathan R Yates},
	title = {Wannier90 as a community code: new features and applications},
	journal = {Journal of Physics: Condensed Matter}
}

@article{Garcia2018,
	title = {The psml format and library for norm-conserving pseudopotential data curation and interoperability},
	volume = {227},
	issn = {0010-4655},
	url = {http://www.sciencedirect.com/science/article/pii/S0010465518300390},
	doi = {10.1016/j.cpc.2018.02.011},
	journal = {Comput. Phys. Commun.},
	author = {Garc\'{\i}a, Alberto and Verstraete, Matthieu J. and Pouillon, Yann and Junquera, Javier},
	year = {2018},
	keywords = {Density functional, Electronic structure, Pseudopotential},
	pages = {51 -- 71}
}

@article{doi:10.1063/5.0005077,
author = {Garc\'{\i}a,Alberto and Papior,Nick and Akhtar,Arsalan and
                  Artacho,Emilio and Blum,Volker and Bosoni,Emanuele
                  and Brandimarte,Pedro and Brandbyge,Mads and
                  Cerd\'a,J. I.  and Corsetti,Fabiano and
                  Cuadrado,Ram\'on and Dikan,Vladimir and Ferrer,Jaime
                  and Gale,Julian and Garc\'{\i}a-Fern\'andez,Pablo
                  and Garc\'{\i}a-Su\'arez,V. M.  and
                  Garc\'{\i}a,Sandra and Huhs,Georg and Illera,Sergio
                  and Koryt\'ar,Richard and Koval,Peter and
                  Lebedeva,Irina and Lin,Lin and L\'opez-Tarifa,Pablo
                  and Mayo,Sara G.  and Mohr,Stephan and
                  Ordej\'on,Pablo and Postnikov,Andrei and
                  Pouillon,Yann and Pruneda,Miguel and Robles,Roberto
                  and S\'anchez-Portal,Daniel and Soler,Jose M.  and
                  Ullah,Rafi and Yu,Victor Wen-zhe and Junquera,Javier
                  },
title = {Siesta: Recent developments and applications},
journal = {The Journal of Chemical Physics},
volume = {152},
number = {20},
pages = {204108},
year = {2020},
doi = {10.1063/5.0005077},
URL = {https://doi.org/10.1063/5.0005077},
eprint = {https://doi.org/10.1063/5.0005077}
}


@Article{Himmetoglu:2014:RHC,
  author =       "Burak Himmetoglu and Andrea Floris and Stefano de
                 Gironcoli and Matteo Cococcioni",
  title =        "Review: {Hubbard}-corrected {DFT} energy functionals:
                 The {$LDA+U$} description of correlated systems",
  journal =      "International Journal of Quantum Chemistry",
  volume =       "114",
  number =       "1",
  pages =        "14--49",
  day =          "5",
  month =        "jan",
  year =         "2014",
  CODEN =        "IJQCB2",
  DOI =          "https://doi.org/10.1002/qua.24521",
  ISSN =         "0020-7608 (print), 1097-461X (electronic)",
  ISSN-L =       "0020-7608",
  bibdate =      "Fri Feb 7 06:41:53 MST 2014",
  bibsource =    "http://www.math.utah.edu/pub/tex/bib/ijqc2010.bib",
  acknowledgement = "ack-nhfb",
  fjournal =     "International Journal of Quantum Chemistry",
  journal-URL =  "http://www.interscience.wiley.com/jpages/0020-7608/",
  url         =  "https://onlinelibrary.wiley.com/doi/10.1002/qua.24521",
  onlinedate =   "26 Jul 2013",
}

@article{Bousquet-10,
  title = {$J$ dependence in the $\text{LSDA}+U$ treatment of noncollinear magnets},
  author = {Bousquet, Eric and Spaldin, Nicola},
  journal = {Phys. Rev. B},
  volume = {82},
  issue = {22},
  pages = {220402},
  numpages = {4},
  year = {2010},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.82.220402},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.82.220402}
}

@article{Liechtenstein-95,
  title = {Density-functional theory and strong interactions: Orbital ordering in Mott-Hubbard insulators},
  author = {Liechtenstein, A. I. and Anisimov, V. I. and Zaanen, J.},
  journal = {Phys. Rev. B},
  volume = {52},
  issue = {8},
  pages = {R5467--R5470},
  numpages = {0},
  year = {1995},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.52.R5467},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.52.R5467}
}

@article{Bultmark-09,
  title = {Multipole decomposition of $\text{LDA}+U$ energy and its application to actinide compounds},
  author = {Bultmark, F. and Cricchio, F. and Gr\aa{}n\"as, O. and Nordstr\"om, L.},
  journal = {Phys. Rev. B},
  volume = {80},
  issue = {3},
  pages = {035121},
  numpages = {11},
  year = {2009},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.80.035121},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.80.035121}
}



